Subject: [fwtk-users] Re: SMAP

From: Joseph S D Yao <[email-masked]>
Date: Mon, 9 Dec 2002 19:06:43 -0500

On Thu, Dec 05, 2002 at 06:34:39PM -0500, Hutchison, Chris wrote:
> [I'm redirecting this for Chris Hutchinson - his messages appear to not 
> be making it to the list.]
> 
> Not sure if this went through the first time.
> 
> I am having two new problems with smap.  Both cause the following error:

No, I've seen this a time or two.  I don't have an answer without more
work than I have time to put into it right now.  But I'm sure that some
enterprising soul can check it out.

-- 
Joe Yao				[email-masked] - Joseph S. D. Yao
OSIS Center Systems Support					EMT-B
-----------------------------------------------------------------------
   This message is not an official statement of OSIS Center policies.

---
You are currently subscribed to fwtk-users as: [email-masked]
To unsubscribe send a blank email to [email-masked]